<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>{{todo_object.name}} details</title>
</head>
<body>
<header></header>
<main>
    <div>
        <h1>{{todo_object.name}}</h1>
        <p>
            <a href="{% url 'todo_list_update' todo_object.id %}">Edit</a>
            <a href="{% url 'todo_list_delete' todo_object.id %}">Delete</a>
        </p>
        <h2>Tasks</h2>
        <table>
            <thead>
              <tr>
                <th>Task</th>
                <th>Due date</th>
              </tr>
            </thead>
            <tbody>

              {% for item in todo_object.items.all %}
                <tr>
                  <td><a href="{% url 'todo_item_update' item.id %}">{{item.task}}</a></td>
                  <td>{{item.due_date|date:"F j, Y" }}</td>
                </tr>
              {% endfor %}

            </tbody>
          </table>
    </div>
</main>
<footer></footer>
</body>
</html>
